Subject: Re: [PATCH v3 4/4] add-patch: render hunks through the pager

From: Rubén Justo <[email-masked]>
Date: Mon, 22 Jul 2024 16:53:59 +0200

On Mon, Jul 22, 2024 at 03:18:07AM -0400, Eric Sunshine wrote:

> I posted a series[2] which addresses this shortcoming by enhancing
> check-non-portable-shell.pl.

I tested this series with them, and it correctly detects the error.

Thanks for sending the improvement so quick!